#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: persistent-sqlite
version: 2.6.2
id: persistent-sqlite-2.6.2-CwKAsKiRgnGCKz2WyzOTYR
key: persistent-sqlite-2.6.2-CwKAsKiRgnGCKz2WyzOTYR
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
synopsis: Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite
abi: 758a7774126cc8236a7b8720b52d1793
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/persistent-sqlite-2.6.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/persistent-sqlite-2.6.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/persistent-sqlite-2.6.2
hs-libraries: HSpersistent-sqlite-2.6.2-CwKAsKiRgnGCKz2WyzOTYR
extra-libraries:
    pthread
depends:
    base-4.10.0.0 bytestring-0.10.8.2 transformers-0.5.2.0
    persistent-2.7.0-IlcW0NvWzUm3TRn55mksdc
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj containers-0.5.10.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    monad-logger-0.3.25-5LXzWlorzBH2byyO84WbrV
    microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9 time-1.8.0.2
    old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM
    resource-pool-0.2.3.2-Lvu8b2azqmPDyhUQPYb0gG
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             persistent-2.7.0-IlcW0NvWzUm3TRn55mksdc=df58550081a98e65d18b6d5e4f5dfdcf
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=dfad8947f11740596f17fadd714d5078
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=ba26dc5029b1e3a2d7e2a3e61dfdb816
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=dd2c43243b87e5c01b7ff1794c1b6520
             monad-logger-0.3.25-5LXzWlorzBH2byyO84WbrV=751fb885b04456e533fc9356bc43a896
             microlens-th-0.4.1.1-LM8ksjmIHXtDJYY6zPs0W6=2b9b417729fa558909a86809bf4d3c1c
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM=8abc34d96a58625e2975ccc02aacab97
             resource-pool-0.2.3.2-Lvu8b2azqmPDyhUQPYb0gG=7045beb6d85d0b408839717a807445b4
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
haddock-interfaces: /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock
haddock-html: /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

